Visita il sito "https://www.flixbus.it/"
Clicca il pulsante "Accetta tutti"
Inserisci "Napoli" nel campo "Roma"
Clicca il secondo pulsante "Napoli"
Clicca il bottone "Cerca"
Scorri fino a "LA TRATTA MENO COSTOSA"
Clicca il pulsante "1 posto"
Verifica che la scritta "Passeggeri" sia presente